گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه فیوژن
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
آبی فیروزه ای, ارتشی زیتونی, زرشکی, نارنجی, نسکافه ای
سفید
سفید
سفید
سفید
کیف و جای قلممو, کیف خودکار, خطاطی, تحصیلی
بزرگسال
دخترانه و پسرانه
با دست, با ماشین لباسشویی
22x8x10 میلیمتر
130*220*40 میلیمتر
50 گرم
250 گرم
554 گرم
300 گرم
کتان
آنتن خارجی
USB 2.0, RJ-11
دو عدد
چهار عدد
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
MIMO Antenna 2×2
Omni Directional ثابت
12 دسیبل (12dBi)
5 دسیبل (5dBi)
5 دسیبل (5dBi)
قابلیت نصب آسان
نشانگر LED, قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
110 تا 240 ولت AC
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
ویندوز و ….
پشتیبانی از IPV4 و IPV6
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آداپتور
شارژر
دو عدد
دو عدد
دو عدد
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
LAN
DDNS
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
دارد
802.1P
دارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
ITU-T G.992.5
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to